* {
    box-sizing: border-box;
    margin: 0px;
}

/*header*/
.header{
    text-align: center;
    background-image: url(./images/landscape-3.jpg);
    padding: 80px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
}

.header h1 {
    font-size: 80px;
    font-family: 'Brush Script MT';
    padding: 10px;
    margin: 10px 10px 20px 10px;
}

.header h3 {
    font-size: 20px;
    font-family: 'Lucida sans';
    padding: 10px;
    margin: 10px;
}

/*navbar*/
.navbar{
    display: flex;
    padding: 10px 0px;
    background-color:#333;
    color: white;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
}

/*navbar-LEFT*/
.navbar-left {
    display: flex;
    /*width: 90%;*/
    flex: 90%;
}

.navbar-left a {
    padding: 2px 70px 2px 10px;
    color: white;
    text-decoration: none;
    font-family: 'Lucida sans';
    font-weight: bold;
}

.navbar-left a:hover {
    background-color: rgb(133, 132, 132);
    cursor:pointer;
}

/*navbar-RIGHT*/
.navbar-right {
    display: flex;
    /*width: 10%;*/
    flex: 10%;
    justify-content: flex-end;
    padding: 2px 40px 2px 0px;
    font-family: 'Lucida sans';
    font-weight: bolder;
}

.navbar-right:hover {
    background-color: #ddd;
    color: black;
    transform: scale(1.5);
    cursor:pointer;
}

.navbar-right:active {
    background-color: rgb(252, 102, 252);
    color: black;
  }

/*mainpage*/
.mainpage{
    display: flex;
    font-family: 'Lucida sans';
    font-size: 15px;
}

/*mainpage-LEFT*/
.mainpage-left{
    display: flex;
    /*width: 30%;*/
    flex: 30%;
    flex-direction: column;
    background:rgba(189, 189, 189, 0.959);
}

/*mainpage-LEFT-ABOUT ME*/
.aboutme {
    padding: 20px;
}

.aboutme img {
    width: 150px;
    height: 200px;
    margin: 10px 10px 10px 60px;
}

.aboutme p {
    text-align:justify;
}

/*mainpage-LEFT-PERSONAL INFO*/
.personalinfo {
    padding: 20px;
}

.personalinfo table, th, td{
    border: 1px solid black;
    border-radius: 2px;
    margin-top: 20px;
}

/*mainpage-LEFT-EXPERIENCE*/
.experience {
    padding: 20px;
}

.experience h3{
    margin-top: 5px;
    margin-bottom: 30px;
}

/*mainpage-LEFT-COMPUTER-SKILLS*/
.computer-skills {
    padding: 20px;
}

.computer-skills h3{
    margin-top: 5px;
    margin-bottom: 30px;
}

/*mainpage-LEFT-ACCORDION*/
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

.active_acor, .accordion:hover {
    background-color: #ccc;
}

.accordion:after {
    content: '\02795'; /*PLUS sign (+)*/
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

.active_acor:after {
    content: "\2796"; /*MINUS sign (-) */
}

.acor_panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    font-size: 15px;
}

/*mainpage-RIGHT*/
.mainpage-right{
    display: flex;
    /*width: 70%;*/
    flex: 70%;
    flex-direction: column;
    
}

.material-head {
    padding: 20px;
    background-color:rgb(68, 68, 68);
    color: white;
}

.material {
    padding: 20px;
}

.material h2{
    padding: 5px 5px 5px 0px;
}

.material h5{
    padding: 5px 5px 5px 0px;
}

.material p{
    padding-bottom: 10px;
}

.material img{
    width: 100%;
    height: 65%;
    margin: 20px 0px;
}

/*footer*/
.footer{
    text-align:center;
    padding: 10px;
    background-color: #333;
    color: white;
}


/*ZOOM OUT MATERIAL IMAGE (from RIGHT Main Page) with lots of comments*/
.img_focus {
    cursor: pointer;
    transition: 0.3s;
  }
  
  .img_focus:hover {opacity: 0.7;}
  
  /* The Modal (background) */
  .modal {
    display: none; 
    position: fixed; 
    z-index: 10; 
    padding-top: 100px; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%;
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.9);
  }
  
  /* Modal Content (image) */
  .modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
  }
  
  /* Caption of Modal Image */
  #caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
  }
  
  /* Add Animation */
  .modal-content, #caption {  
    animation-name: zoom;
    animation-duration: 0.6s;
  }
  
  @keyframes zoom {
    from {transform: scale(0.1)} 
    to {transform: scale(1)}
  }
  
  /* The Close Button */
  .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
  }
  
  .close:hover,
  .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
  }
  
  /* 100% Image Width on Smaller Screens */
  @media screen and (max-width: 700px) {
    .modal-content {
        width: 100%;
    }
}
  /*END OF ---- ZOOM OUT MATERIAL IMAGE (from RIGHT Main Page) with lots of comments*/


  /* Responsive layout*/
@media screen and (max-width: 700px) {
    .header, .navbar, .mainpage, .mainpage-left,.mainpage-right, .footer {  
      flex-direction: column;
    }
    
    .material img {
        max-width: 200px;
        max-height: 100px;
    }
}

@media screen and (max-width: 400px) {
    .navbar-right {display: none;}
    .navbar-left a:not(:first-child) {display:none;}
}

  @media screen and (max-width: 400px) {
      .navbar-left.responsive {position:relative;}
          
      .navbar-left.responsive a {
            float:none;
            display:block;
            text-align:left;
        }
  }